## Settings file was created by plugin OCICameraTweak v1.0.0.0
## Plugin GUID: OCICameraTweak

[General]

# Setting type: Boolean
# Default value: true
Spawn at Current Camera Position = true

# Setting type: Boolean
# Default value: true
Hide Newly Created OCICamera = true

# Setting type: Boolean
# Default value: true
Sync Camera Position to OCICamera = true

